Version: dev-python/pygtkglext 1.1.0-r1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/pygtk-2.8:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-libs/glib-2.0:2 >=x11-libs/gtk+-2.0:2 >=x11-libs/gtkglext-1.0.0 dev-python/pyopengl[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] virtual/opengl virtual/glu virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples python_targets_python2_7

1.1.0-r1
"alpha amd64 arm hppa ia64 ppc ppc64 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus